{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "_layout.html.twig" %}
{% block title %}Nouvel utilisateur{% endblock %}
{% set _breadcrumb = ['Administration', ['Utilisateurs', 'user.index'], 'Nouvel utilisateur' ] %}

{% block content %}
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>{{ flow.currentStepLabel }}</h1>
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="row">
            <div class="col-md-12">
                <div class="box box-default no-padding">
                    {{ form_start(form) }}
                    <div class="box-body">
                        {% if flow.currentStepNumber == 1 %}
                            {{ form_widget(form) }}
                        {% elseif flow.currentStepNumber == 2 %}
                            {{ form_widget(form.organization) }}
                        {% endif %}
                    </div>
                    <div class="box-footer">
                        <div class="row">
                            <div class="col-sm-2">
                                {% if flow.currentStepNumber > 1 %}
                                    <button type="submit" name="flow_createUser_transition" class="btn btn-default" value="back" formnovalidate="formnovalidate">Revenir</button>
                                {% endif %}
                            </div>
                            <div class="col-sm-10">
                                <input type="submit" class="btn btn-primary" value="Enregistrer">
                            </div>
                        </div>
                    </div>
                    {{ form_end(form) }}
                </div>
            </div>
            <!-- /.col -->
        </div>
        <!-- /.row -->
    </section>
    <!-- /.content -->
{% endblock %}
